/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

#logo{
  font-size: 5em;
  color: rgb(255,255,255);
  margin: -12px;
}

.alert{
  color:red;
}

.hidden{
  display: none;
}
#nav {
  background-color: rgb(204, 0, 51);
}
.page-footer {
  background-color: rgb(204, 0, 51);
}
th, td {
  padding-left: 150px;
}
#leaderImage {
  padding-left: 200px;
}
table {
  padding-left: 100px;
  background-color: rgb(240, 240, 240);
}

#homeBtn{
  font-size: 48px;
  line-height: 48px;
}

#piLogo {
  cursor: pointer;
  margin-left: 10px;
}

#vegovaLogo{
  cursor: pointer;
}

html{
  height: 100%;
}

body{
  height: 100%;
  display: flex; 
  flex-direction: column;
}

footer{
  flex-shrink: 0;
}